Subject: Re: CCL:Program to search SD/MDL formatted files from chemical companies

From: Ferenc Csizmadia <fcsiz{at}chemaxon.com>
Date: Wed, 29 Oct 2003 10:00:30 +0100

Don,
If you need a chemically intelligent database solution that can also be 
used to build an intra- or internet application, please check out JChem 
Base.
http://www.chemaxon.com/products.html#JChemBase
You can try it here: http://www.jchem.com/examples.html
JChem can be downloaded from the site. An example application that can 
be easily customized is included in the package.
The software is in Java so it is portable. It can be connected to 
several databases, like  MySQL, PosgreSQL, Oracle, etc.
Best regards,
Ferenc

-- 
Dr. Ferenc Csizmadia
http://www.chemaxon.com

Donald Keidel wrote:

>Hello,
>
>I am looking for a program to search SD/MDL formatted files (chemical
>company libraries of compounds).  I have found ISIS/Base and 3DFS, but I
>was wondering if anyone knows of others that might be cheaper than
>ISIS/Base (hopefully free), but commercial examples would be of great
>help also.  Thank you in advance to anyone who reads and responds to
>this request.  Have a great day.
>
>Don
>
>------------------------------------------------------------------------
>---------------------------------------
>Donald J. Keidel
>University of California, Riverside
>Department of Biochemistry and Molecular Biology
>Riverside, CA 92521
>phone:  (909) 787-5493
>fax:  (909) 787-4434
>dopetec{at}dslextreme.com
>webpage: www.biochemistry.ucr.edu/gru/gradstudents/don_keidel/index.htm
> 
>
>
>
>
>
>-= This is automatically added to each message by the mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
>and send your message to:  CHEMISTRY{at}ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST{at}ccl.net 
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
>
>If your mail is bouncing from CCL.NET domain send it to the maintainer:
>Jan Labanowski,  jkl{at}ccl.net (read about it on CCL Home Page)
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>
>  
>

-- 
Dr. Ferenc Csizmadia
CEO
ChemAxon Ltd.
Maramaros koz 3/A, Budapest, 1037 Hungary
http://www.chemaxon.com
Cell: +3620 9570988
Tel: +361 4532660 
Fax: +361 4532659
mailto:fcsiz{at}chemaxon.com